# $length Returns the length of a variable
Usage
    $length(<value>)
Description
When <value> is an array or a hash, it returns the number of its elements. When <value> is an object reference it returns 0. In all the other cases <value> is interpreted as a string and its length is returned.
Syntax Specification
    <integer> $length(<value:variant>)
See also
$str.len

Index, Functions

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011